FROM mathewfrancisv/odbc_mariadb:v3.0.2

# Add edge/testing repository
# call_transfer

#RUN echo "http://dl-cdn.alpinelinux.org/alpine/edge/community" >> /etc/apk/repositories && \
RUN cp -r /usr/share/asterisk/sounds/en /var/lib/asterisk/sounds/

# Start Asterisk in verbose mode
CMD ["asterisk", "-fvvvvv"]
